﻿.Container7Indigo_DDK{ margin:0px; text-align:left}

.Container7Indigo_DDK .b4{ }
.Container7Indigo_DDK .b5{ }
.Container7Indigo_DDK .b6{ margin:0 8px}

.Container7Indigo_DDK .b7{ height:30px; background: #3d1440 url(images/container7Indigo_DDK_header_bg.png) no-repeat; height: 30px }
.Container7Indigo_DDK .b8{ height:30px;}
.Container7Indigo_DDK .b9{ height:30px; margin:0 8px}

.Container7Indigo_DDK b{ display:block; overflow:hidden}
.Container7Indigo_DDK .titleline{ padding:0px; }

.Container7Indigo_DDK .c1{ }
.Container7Indigo_DDK .c2{}
.Container7Indigo_DDK .c3{ margin:0 8px}

.Container7Indigo_DDK .clr{ clear:both; margin:0px; padding:0px}
.Container7Indigo_DDK .containerpane{ padding:5px 1px; text-align:left;}
.Container7Indigo_DDK .ccontrol{ text-align:right}
.Container7Indigo_DDK .containerpane a{ color:#583683; font-weight: normal;}
.Container7Indigo_DDK .containerpane a:Hover{ color:#333333; font-weight: normal;}
.Container7Indigo_DDK .solpart{float:left; margin-top:5px; display: none}
.Container7Indigo_DDK .title{ margin-top:6px; float: right; color: white !important }
.Container7Indigo_DDK .visibility{float:right; margin-right:0px; margin-top:5px;}

.Container7Indigo_DDK .containerpane .Normal, .Container7Indigo_DDK .containerpane .NormalDisabled, .Container7Indigo_DDK .containerpane .NormalBold, .Container7Indigo_DDK .containerpane p {font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; color:#333333;}
.Container7Indigo_DDK  .c3  h1, .Container7Indigo_DDK .c3 h3, .Container7Indigo_DDK .c3 h5, .Container7Indigo_DDK .c3 h2,.Container7Indigo_DDK .c3 h4, .Container7Indigo_DDK .c3 .containerpane h6 {font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;}

#headerarea .Container7Indigo_DDK .containerpane .Normal, #headerarea .Container7Indigo_DDK .containerpane .NormalDisabled, #headerarea .Container7Indigo_DDK .containerpane .NormalBold, #headerarea .Container7Indigo_DDK .containerpane p {font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; color:#ffffff;}
#headerarea .Container7Indigo_DDK  .c3  h1, #headerarea .Container7Indigo_DDK .c3 h3, #headerarea .Container7Indigo_DDK .c3 h5, #headerarea .Container7Indigo_DDK .c3 h2,#headerarea .Container7Indigo_DDK .c3 h4, #headerarea .Container7Indigo_DDK .c3 .containerpane h6 {font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;}

#footerarea .Container7Indigo_DDK .containerpane .Normal, #footerarea .Container7Indigo_DDK .containerpane .NormalDisabled, #footerarea .Container7Indigo_DDK .containerpane .NormalBold, #footerarea .Container7Indigo_DDK .containerpane p {font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; color:#ffffff;}
#footerarea .Container7Indigo_DDK  .c3  h1, #footerarea .Container7Indigo_DDK .c3 h3, #footerarea .Container7Indigo_DDK .c3 h5, #footerarea .Container7Indigo_DDK .c3 h2,#footerarea .Container7Indigo_DDK .c3 h4, #footerarea .Container7Indigo_DDK .c3 .containerpane h6 {font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;}
#footerarea .Container7Indigo_DDK li{background:url(images/li_container.png) left no-repeat;}
#footerarea .Container7Indigo_DDK li:Hover{background:url(images/li_container.png) left no-repeat;}
#headerarea .Container7Indigo_DDK li{background:url(images/li_container.png) left no-repeat;}
#headerarea .Container7Indigo_DDK li:Hover{background:url(images/li_container.png) left no-repeat;}
.Cont_Container7Indigo_DDK  {
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
	text-decoration:none;
	padding-left:0px;
}
#footerarea .Cont_Container7Indigo_DDK{color:#ffffff;} 
#headerarea .Cont_Container7Indigo_DDK{color:#ffffff;} 
.ModuleTitle_MenuItem TD 	{ cursor: pointer; text-align:left; white-space:nowrap; padding:2px;font:bold 11px  Tahoma}
.ModuleTitle_MenuIcon		{ cursor: pointer; background-color: #EEEEEE; width: 15px;height: 100%; }
.ModuleTitle_SubMenu 		{ z-index: 1000; cursor: pointer; background-color: #FFFFFF; padding: 1px;border:2px #999 solid;}
.ModuleTitle_MenuBreak  	{ background-color: #EEEEEE; font-size: 1px;}
.ModuleTitle_MenuItemSel 	{ cursor: pointer;background-color: #eee;}
.transparentcontainer		{ clear:both;}


/* DDK Overrides */
.Cont_Container7Indigo_DDK 	{ color: white }